#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "KPim6::PimCommon" for configuration "Release"
set_property(TARGET KPim6::PimCommon APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(KPim6::PimCommon PROPERTIES
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "Qt6::Network;KF6::I18n;KF6::XmlGui;KF6::KIOWidgets;KF6::NewStuffCore;KF6::NewStuffWidgets;KF6::Purpose;KF6::PurposeWidgets;KF6::Codecs;KF6::ColorScheme"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libKPim6PimCommon.so.3.0"
  IMPORTED_SONAME_RELEASE "libKPim6PimCommon.so.3.0"
  )

list(APPEND _cmake_import_check_targets KPim6::PimCommon )
list(APPEND _cmake_import_check_files_for_KPim6::PimCommon "${_IMPORT_PREFIX}/lib/libKPim6PimCommon.so.3.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
